#include <iostream>  // Ukljucujemo biblioteku za rad sa ulazom/izlazom

int main() {
    // Ispisujemo "Cao svete" na ekranu
    std::cout << "Cao svete" << std::endl;
    return 0;  // Program se završava sa statusom 0
}